<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u><br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour onze Juin entre </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus établi à Paris,
                  en dates des Lundi sept et Mardi huit juin mil huit cent cinquante
                  huit les époux Margeran ès noms et qualités qu'ils agissent firent
                  citer Decroës à comparaître par devant le dit Conseil de Prud'hommes
                  pour se concilier si faire se pouvait sur la demande qu'il
                  entendaient former contre lui devant le dit Conseil en paiement de
                  la somme de Vingt sept francs Cinquante quinze Centimes qu'il leur
                  doit pour prix de travaux faits par la mineure Léontine Boiron pour
                  son compte, dans ses ateliers et d'après ses ordres. Decroës n'ayant
                  pas comparu la cause fut renvoyée devant le Bureau Général du dit
                  conseil séant le Vendredi onze juin mil huit cent cinquante huit.
                  Cité pour le dit jour onze juin Decroës ne comparut pas. A l'appel
                  de la cause les époux Margeran se présentèrent et conclurent à ce
                  qu'il plut au Bureau Général dudit conseil donner défaut contre
                  Decroës non comparant ni personne pour lui quoique dument appelé et
                  pour le profit le condamner à leur payer avec intérêts séant en
                  Bureau Particuliers les mardi huit et Mercredi neuf juin mil huit
                  Cent cinquante huit rendu et approuvé Cent cinquante huit les époux
                  Margeran ès noms et qualités qu'ils agissent firent citer Decroës à
                  Comparaître par devant ledit Conseil de Prud'hommes pour se
                  concilier si faire se pouvait sur la demande qu'ils entendaient
                  former contre lui devant ledit Conseil en paiement de la somme de
                  Vingt sept francs cinquante quinze centimes qu'il leur doit pour
                  prix de travaux faits par la mineure Léontine Boiron pour son
                  compte, dans ses ateliers et d'après ses ordres. Decroës n'ayant pas
                  comparu la cause fut renvoyée devant le Bureau Générale du Conseil
                  séant le vendredi onze juin mil huit cent cinquante huit. Cité pour
                  le dit jour onze juin Decroës ne comparut pas. A l'appel de la cause
                  les époux Margeran se présentèrent et conclurent à Ce qu'il plut au
                  Buraeu Général dudit conseil donner défaut contre Decroës non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit le condamner à leur payer avec intérêts suivant la loi la
                  somme de vingt sept francs quinze centimes qu'il leur doit pour prix
                  de travaux faits par la mineure Léontine Boiron pour son compte ;
                  d'après ses ordres et dans ses ateliers plus une indemnité pour le
                  préjudice de perte de temps qu'il leur à fait éprouver en ne
                  comparaissant pas devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Doit-on donner défaut contre Decroës non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les Conclusions par eux précèdemment prises ? Que
                  doit il etre statué à l'égard des dépens&nbsp;? 
               </p>
            </div>
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit-on donner défaut contre la demoiselle Pernelle
                  non comparante ni personne pour elle quoique dument appelée et pour
                  le profit adjuger au demandeur les conclusions par lui précédemment
                  prises ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Margeran en leurs demandes et
                  conclusions et en avoir délibéré Conformément à la loi attendu que
                  la demande des époux Margeran parait juste et fondée&nbsp;; que
                  d'ailleurs elle n'est pas contestée par Decroës non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut ; Condamne Attendu qu'on ne comparaissant pas devant les
                  Bureaux du Conseil Decroës a causé aux époux Margeran un préjudice
                  de perte de temps, ce qu'il doit Repare Par ces motifs — Le Bureau
                  Général jugeant en dernier recours Donne défaut Contre Decroës non
                  comparant ni personne pour lui quoique dument appelés ; Et adjugeant
                  le profit dudit défaut Condamne Decroës à payer avec intérêts
                  suivant la loi aux époux Margeran la somme de vingt sept francs
                  quinze centimes qu'il leur doit pour prix de travaux faits par la
                  mineure Léontine Boiron pour Son Compte et d'après ses ordres, Plus
                  une indemnité de six francs pour temps perdu , Le Condamne en outre
                  aux dépens taxés et liquidés envers les demandeurs à la somme de un
                  franc vingt centime, et à celle de soixante quinze centimes envers
                  le Trésor Public pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d'icelui
                  et ses suites Et vu les articles 435 du code de procédure civile, 27
                  et 42 du décret du onze juin 1809 pour signifier au défendeur le
                  présent jugement comemt Potin, l'un de ses huissiers audienciers.
                  Ainsi jugé les jour mois et an que dessus. tn le s artcles 435 du
                  code de prmédure civilej 27 es 42 du decrer du anze jain 1809pour
                  signifier au défendeur épresen jugeue cinet Potis lin diu das
                  huisiors ondenmcges Ainsi jagé ces sir nmous et un quedessus. Du dn
                  jour enze u bintir aousieur jeun sapitste BMayoler, demeurant Paris,
                  rnue do mr che saint honore, nnser quarante dei, agissant anvmomet
                  comnve charde de ladministralide et la personne et des bien de sa
                  fille numeure Couise Marl Mary oft, apprente ; Demanieus;
                  Comparant&nbsp;; D’une par Mademoisele Méléne oure ve modiste, den eurane
                  tdemiciliée à Paris rue de manavne, numéro dix sept ; Défenderesse ;
                  Défaillant ; D’autre part , Pont de fate ar leltres du secrétene du
                  Conseild e Prud’hommes du Dépals de laSeine pour l’industrie des
                  issus en dates des Lundi trede m mai et Mardi premies jun mil huit
                  cent cinquante tmabée Maryoler fit cites la demoiselle Perne le à
                  compasaître par devant le dit Conseil de Prud’homme du Département
                  de la Seine pour l’industrie des tissus seant en Bureux Partuil
                  Mardi premier et Mercredi deux juin mil huit Cent Cinquante huit
                  pour se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre elle devant le dit Conseil en paiement de la somme de
                  neuf francs qu'il lui doit pour salaire de sa fille. La Demoiselle
                  Pernelle n'ayant pas comparu la cause fut renvoyée devant le Bureau
                  Géréral dudit Conseil séant le Vendredi quatre juin mil huit cent
                  Cinquante huit et ajournée au Vendredi onze juin, même mois. Citée à
                  Comparaître ledit jour onze juin par exploit de Potin, huissier à
                  Paris en date du sept Juin mil huit Cent Cinquante huit Visé pour
                  timbre et Enregistré à Paris le huit juin mil huit Cent Cinquante
                  huit, en débet de soixante dix centimes, folio trente Cinq Case
                  trois, signé&nbsp;: L. Drevau la demoiselle Pernelle ne comparant pas. A
                  l'appel de la cause Marjolet se présenta et conclut à ce qu'il plus
                  au Bureau Général dudit Conseil donner défaut contre la demoiselle
                  Pernelle non comparante ni personne pour elle quoique dument appelée
                  et pour le profit la condamner à lui payer avec intérêts suivant la
                  loi la somme de neuf francs qu'elle lui doit pour prix de travaux
                  faits pas sa fille Marie Louise pour son compte, d'après ses ordres
                  et dans ses ateliers, plus une indemnité pour le préjudice de perte
                  de temps qu'elle lui a fait éprouver en ne comparaissant pas devant
                  les Bureaux du Conseil et les dépens. Point de droit — Doit-on
                  donner défaut contre la demoiselle Pernelle non comparante ni
                  personne pour elle quoique dument appelée et pour le profit adjuger
                  au demandeur les conclusions par lui précédemment prises ? Que
                  doit-il être statué à l'égard des dépens ? Après avoir entendu
                  Marjolet en ses demandes et conclusions et en avoir délibéré
                  conformément à la loi, attendu que la demande de Marjolet parait
                  juste et fondée, que D'ailleurs elle n'est pas contestée par la
                  demoiselle Pernelle non comparante ni personne pour elle quoique
                  dument appelée attendu qu'en ne comparaissant pas devant les Bureaux
                  du Conseil la demoiselle Pernelle a causé à Marjolet un préjudice de
                  perte de temps, ce qu'elle doit réparer&nbsp;; Par ces motifs le Bureau
                  Général jugeant en dernier ressort Donne défaut contre la demoiselle
                  Pernelle non Comparante ni personne pour elle quoique dument appelée
                  ; Et adjugeant le profit dudit défaut condamne la demoiselle
                  Pernelle payer avec intérêts suivant la loi à Marjolet la somme de
                  neuf francs qu'elle lui doit pour prix de travaux de la mineure
                  Marie Louise Marjolet, plus une indemnité de quatre francs cinquante
                  centimes pour temps perdu . La Condamne en outre aux dépens taxés et
                  liquidés envers le demandeur à la somme de deux francs soixante
                  seize centimes et à celle de un franc quarante Cinq centimes envers
                  le Trésor Public pour le papier timbré de la présente minute, le
                  papier timbré en l'enregistrement de la citation, conformément à la
                  loi du sept Août mil huit cent cinquante ence, non compris le cout
                  du présent jugement, la signification d'icelui et ses suites. Et vu
                  les articles 435 du code de procédure civile ; 27 et 42 du décret du
                  onze juin 1809 pour signifier à la défenderesse le présent jugement,
                  commet Potin, un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Monsieur et Madame Margeran, demeurant à Vaugirard, rue du Transit
                  numéro quarante six, agissant au nom et comme se portant fort pour
                  la mineure Léontine Boiron, leur nièce, ouvrière fleuriste,
                  deumandeurs&nbsp;; Comparant D'une part ; Et Monsieur Decroës, fabricant
                  de fleurs artificielles demeurant et domicilié à Paris, rue saint
                  Denis, numéro trois cent quarante un ; Défendeur&nbsp;; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>